using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace LeafWeb.Core.Entities
{
	public class PhotosynthesisType
	{
		[Key]
		[DatabaseGenerated(DatabaseGeneratedOption.None)]
		public string Id { get; set; }

		public string Name { get; set; }

		public int SortOrder { get; set; }

		public override string ToString()
		{
			return Name;
		}
	}
}
